#header {height:142px;padding:0 10px;}
.logo-div  img{ margin-left: 10px;  margin-top: 10px; max-width: 350px;}
#nav{margin-bottom:20px;}
.table-rc td span{float:left;height:54px;width:100%;padding:10px 0;text-align:center;}
#logos {background:#fff;}
#logos td img{width:95%;}
#logos td{padding:0px; !important;}
.houseDiv {max-width:162px;}
.top-strip{position:relative;z-index:999;float:right;}
.header-text{color:#3366CC;font-size:20px;font-style:italic;margin-top:30px; font-weight: 900;}
.top-strip .request-quote-text{float:right; background:#3266C9; padding:10px 25px; color:#fff; text-transform:uppercase; text-decoration: none; -webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;border-bottom-left-radius: 5px;
font-family: Arial, Helvetica, sans-serif;
	}

.top-strip .phone-text{float:right;padding:8px 25px;  margin-left:5px; font-size: 17px;background:#3266C9; color:#fff;  text-transform:uppercase; text-decoration:none; background:#3266C9; -webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;border-bottom-right-radius: 5px;
font-family: Arial, Helvetica, sans-serif;
	}

ul#css3menu1 a{padding:5px 15px 21px 5px;background:#fff;}
#header{position:fixed;z-index:100;}
#nav {position:fixed;height:40px;z-index:100;margin-top:100px;border-top:none;border-bottom:1px solid #ccc;background-color:#fff;} 
ul#css3menu1{background-color:#fff;}

#content{padding-top:135px;}
.owl-carousel-div {padding-bottom:50px;}
.col-fixed{position:fixed;}
.col-notfixed{margin-left:60%;}
.six-image-box{padding-top:20px;}
.six-image-box .row{margin-bottom:10px;}
.owl-controls {display:none !important;}


@media only screen and (max-width: 950px) {
.table-rc td img{max-width:120px;}
.wrap {	width: 95%;}
.wrap-bl {	width: 95%;}

}
@media only screen and (max-width: 900px) {
#nav{margin-top:10px;}
.wrap {	width: 95%;}
.wrap-bl {	width: 95%;}
}

@media only screen and (max-width: 800px) {
.houseDiv{width:100%; max-width:200px; background-color:#fff;}
.houseHolder{background-color:#fff;}
.table-rc td img{max-width:100px;}
.table-rc td span{font-size:11px;}

#header .col-sm-7, #header .col-sm-5{width:100%;}
#header .col-sm-7 img, #header .col-sm-5 img{float:none;}
#header{position:unset;z-index:100;}
#nav {position:unset;z-index:100;} 
#content{padding-top:0;}
.owl-carousel-div {padding-bottom:0;}
.col-fixed{position:unset;}
.col-notfixed{margin-left:0;}
.six-image-box{padding-top:0;}
#header {height:auto !important;}
.wrap {	width: 95%;}
.wrap-bl {	width: 95%;}
}
@media only screen and (max-width: 700px) {
.houseDiv{width:100%;max-width:185px;}
#logos td img{width:140px;}
.logo-div img{width:100% !important;}
.top-strip{margin-bottom:10px;}
.header-text{margin-top:10px;}
.top-strip .request-quote-text {padding:10px;}
.top-strip .phone-text{padding:8px 10px;}
.wrap {	width: 95%;}
.wrap-bl {	width: 95%;}
}

@media only screen and (max-width: 650px) {
.houseDiv{width:100%;max-width:unset; margin-bottom:10px;}
.houseDiv img{margin:0 auto;}
#logos td img{width:120px;}
.table-rc td {float:left;width:100%;}
.table-rc td span{float:left;width:100%}
.table-rc td img{max-width:140px;margin:0 auto;}
.table-rc td{padding-bottom:10px;}
.wrap {	width: 95%;}
.wrap-bl {	width: 95%;}
}

@media only screen and (max-width: 500px) {
#logos td{float:left;width:100%;text-align:center;}
#logos td img{width:150px;margin:0 auto 10px;max-width:150px;}
.top-strip .request-quote-text {font-size:10px;}
.top-strip .phone-text{font-size:12px;}
.header-text{text-align:center;}
.six-image-box .col-sm-6{border-bottom:1px solid #fff;}
.six-image-box .col-sm-6 .img-responsive{float:left;height:70px;}
.six-image-box .col-sm-6  .indexHeading{height:70px;}
.six-image-box .row{margin-bottom:0;}
.col-sm-5{padding-left:3px !important;padding-right:3px !important;}
#content{padding-left:3px !important;padding-right:3px !important;}
.wrap {	width: 95%;}
.wrap-bl {	width: 95%;}
}

@media only screen and (max-width: 414px) {
.header-text{font-size:16px;}
#footer{float:left;padding-bottom:10px;}
.wrap {	width: 95%;}
.wrap-bl {	width: 95%;}
}	